 .u-section-1 {
  background-image: linear-gradient(rgb(255, 122, 83), rgb(255, 122, 83)), url("images/cccd.jpg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 656px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 0;
  background-image: url("images/photo-1522199755839-a2bacb67c546.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 656px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 266px 338px 0 51px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 0 51px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 428px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 197px;
    margin-right: 278px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: -39px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
  }

  .u-section-1 .u-image-1 {
    order: 0;
    min-height: 616px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 1;
    min-height: 279px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 73px;
    margin-right: 592px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 99px;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 553px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 80px;
    padding-left: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 805px;
    margin-right: 454px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 449px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-bottom: 16px;
  }

  .u-section-1 .u-image-1 {
    min-height: 345px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 132px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 184px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 12px;
    margin-left: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 242px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 307px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 165px;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-right: -11px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 679px;
}

.u-section-3 .u-list-1 {
  margin-top: 74px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 496px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-icon-1 {
  width: 36px;
  height: 36px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --color-var: #ff7a53;
  margin: 10px auto 0 0;
  padding: 4px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-icon-2 {
  width: 36px;
  height: 36px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --color-var: #ff7a53;
  margin: 10px auto 0 0;
  padding: 4px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-icon-3 {
  width: 36px;
  height: 36px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --color-var: #ff7a53;
  margin: 10px auto 0 0;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 108px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 507px;
  }

  .u-section-3 .u-image-1 {
    height: 204px;
  }

  .u-section-3 .u-image-2 {
    height: 204px;
  }

  .u-section-3 .u-image-3 {
    height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 188px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1165px;
  }

  .u-section-3 .u-image-1 {
    height: 236px;
  }

  .u-section-3 .u-image-2 {
    height: 236px;
  }

  .u-section-3 .u-image-3 {
    height: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 175px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 361px;
  }

  .u-section-3 .u-image-2 {
    height: 361px;
  }

  .u-section-3 .u-image-3 {
    height: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1306px;
  }

  .u-section-3 .u-image-1 {
    height: 222px;
  }

  .u-section-3 .u-image-2 {
    height: 222px;
  }

  .u-section-3 .u-image-3 {
    height: 222px;
  }
}